# $context.list

Returns a list of existing IRC contexts

Usage

    $context.list

Description
Returns the array of currently existing IRC context identifiers.
Syntax Specification

    <array> $context.list

Examples

Print the names of the currently connected servers

        foreach(%ic,$context.list)
            echo "IRC Context" %ic ": " $context.serverHostName

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 00:33:04 2012